System.Drawing [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 07 D1 FA 57 C4 AE D9 F0 A3 2E 84 AA 0F AE FD 0D E9 E8 FD 6A EC 8F 87 FB 03 76 6C 83 4C 99 92 1E B2 3B E7 9A D9 D5 DC C1 DD 9A D2 36 13 21 02 90 0B 72 3C F9 80 95 7F C4 E1 77 10 8F C6 07 77 4F 29 E8 32 0E 92 EA 05 EC E4 E8 21 C0 A5 EF E8 F1 64 5C 4C 0C 93 C1 AB 99 28 5D 62 2C AA 65 2C 1D FA D6 3D 74 5D 6F 2D E5 F1 7E 5E AF 0F C4 96 3D 26 1C 8A 12 43 65 18 20 6D C0 93 34 4D 5A D2 93] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ValueType To be added

Specifies a range of character positions within a string.

- Constructor
  To be added

  Initializes a new instance of the structure, specifying a range of character positions within a string.

  The position of the first character in the range. For example, if is set to 0, the first position of the range is position 0 in the string.
  The number of positions in the range.
  1.0.5000.0
  2.0.0.0
- Method
  2.0.0.0
  System.Boolean ``

  You can also use to test for equality.

  Gets a value indicating whether this object is equivalent to the specified object.

  true to indicate the specified object is an instance with the same and value as this instance; otherwise, false.

  The object to compare to for equality.
- Property
  System.Int32 To be added: an object of type 'int' To be added

  Gets or sets the position in the string of the first character of this .

  1.0.5000.0
  2.0.0.0
- Method
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  System.Int32 To be added: an object of type 'int' To be added

  Gets or sets the number of positions in this .

  1.0.5000.0
  2.0.0.0
- Method
  2.0.0.0
  System.Boolean `` ``

  You can also test for equality using the method.

  Compares two objects. Gets a value indicating whether the and values of the two objects are equal.

  true to indicate the two objects have the same and values; otherwise, false.

  A to compare for equality. A to compare for equality.
- Method
  2.0.0.0
  System.Boolean `` ``

  The method returns the opposite of the method.

  Compares two objects. Gets a value indicating whether the or values of the two objects are not equal.

  true to indicate the either the or values of the two objects differ; otherwise, false.

  A to compare for inequality. A to compare for inequality.